That may be against Epic's EULA's?

Anyway, following the steps I've gotten 4.25.1 to work just fine with Chaos. You might as well just wait...